## INDUSTRA'S DESIGN




When Pavel and Kuba founded the VAIZARD INSTITUTE in 2010, they hoped to bring together people who believe in **doing things that make sense**.



But trying to change the world in the midst of an economic crisis proved to be a challenging task. Doers had little time to spare, focusing their energy on themselves and their closest ones.



Two years later, Pavel followed a hunch and sought for a (huge) physical evidence to shock the right people into action.



And that is how Brno ended up having INDUSTRA, the first creative factory in the Czech republic.


INDUSTRA's history as a de-facto large scale social experiment, a one-in-a-million moonshot project, 


and her multispectral DNA bringing arts, design, gastronomy and technology under a single roof


make her special on many levels.



INDUSTRA'S uniqueness and rapid growth combined with Pavel's leadership based on mutual trust, least action principle and
his insistence to be surrounded by people he can look up to eventually formed a culture that follows these lines:


- Make friends, inspire, learn, have fun.
- Think, be rational, do only what makes sense.
- Never settle. The only constant is change.
- Trust in the skills and best intent of others.
- Have passion for what you do. And show results.


- Enter vacant niches, disrupt occupied ones.
- Go for win-win, compromise is for incompetents.
- You don't work for Industra, you are Industra. 



To support such a culture, Pavel leads INDUSTRA towards self-assembly 
according to the principles of the **LATTICE organization** and the **KYOCERA mangement model**.



<!-- .slide: data-background="#ff0000" -->
## Lattice organization


<!-- .slide: data-background="#ff0000" -->
A lattice organization is one that involves direct transactions, self-commitment, natural leadership, and lacks assigned or assumed authority. Every successful organization has a lattice organization that underlies the façade of authoritarian hierarchy. It is through these lattice organizations that things get done, and most of us delight in going around the formal procedures and doing things the straightforward and easy way. Each person in the Lattice interacts directly with every other person with no intermediary.



<!-- .slide: data-background="#ff400" -->
## Lattice principles

Fairness / Freedom / Commitments / Waterline


<!-- .slide: data-background="#ff400" -->
### Fairness

Sincerely try to be fair with each other, suppliers, our customers, and all persons with whom we carry out transactions.


<!-- .slide: data-background="#ff400" -->
### Freedom

Allow, help and encourage associates and the organization as a whole to grow in knowledge, skill, scope of responsibility and range of activities.


<!-- .slide: data-background="#ff400" -->
### Commitments

Make his or her own commitments—and keep them.


<!-- .slide: data-background="#ff400" -->
### Waterline

Consult with other associates before taking actions that might be “below the waterline” and cause serious damage to the enterprise. (Boat analogy: shooting the boat below the waterline—damaging the reputation or financial health of the business—could result in sinking it.)



<!-- .slide: data-background="#220466" -->
## Lattice roles

Associates / Leaders / Sponsors


<!-- .slide: data-background="#220466" -->
### Associates (1)

 - All employees are "associates".
 - Every associate has a sponsor who guides him/her in growing in contribution.
 - Leadership evolves based on knowledge, skill, experience or capability in the particular activity in which a team is involved.
 - Leaders are associates who have developed followers.


<!-- .slide: data-background="#220466" -->
### Associates (2)

 - Each person in the lattice interacts directly with every other person.
 - Teams or groups formulate their own plans of action rather than having them dictated to them.
 - Each associate self-commits to projects or responsibilities.


<!-- .slide: data-background="#220466" -->
### Leaders

 - focus on business objectives
 - coordinate activities
 - align teams to meet goals
 - many different types with different areas of focus


<!-- .slide: data-background="#220466" -->
### Leaders offer associates

 - Assistance in problem solving
 - Acknowledgement of team accomplishments
 - Encouragement
 - Definition of problems
 - Help in strategy formulation
 - Explanation of business practices
 - “Big picture” viewpoint
 - Role model behavior


<!-- .slide: data-background="#220466" -->
### Sponsors

 - Engage in a one-on-one relationship
 - Focus on the development and growth of the associate


<!-- .slide: data-background="#220466" -->
### Sponsors offer associates

 - Encouragement
 - Guidance on principles and practices
 - Feedback on performance
 - Help in securing resources
 - Advocacy for the associate in compensation discussions
 - Guidance in personal development planning
 - Role model behavior


<!-- .slide: data-background="#220466" -->
### Sponsoring vs. Leading

 - Sponsoring is a one-on-one relationship. The focus is on the individual, helping them grow in their contribution.
 - Leading is with a group or team. The focus is on the business opportunity, helping the individuals align with team and business goals.
 - Sponsors and leaders are not necessarily two different people.



## KYOCERA MODEL

Kyocera model is a management system that seeks sustainable growth by 
extreme decentralization. Kyocera comprises of thousands of small, 
customer-focused business units (Amoebas) with a clearly defined purpose
and at the same time, a requirement of making profit for itself. Profit
is measured as "Profit per hour = (sales - cost) ÷ working hours" and 
compared accross all Amoebas. Industra extends the model with additional
per hour metrics, which don't translate well into sales / cost.


Amoeba performance metrics are calculated on a monthly or annual basis.
The aim is to target plans into action, and create a system of metrics
which can lead to increased efficiency working hours.

Industra's Amoebas are self- forming, merging, terminating and resizing.
For people, there is no upper or lower limit on the number of Amoebas
they can be a member of.

All Amoebas coordinate in order to maximize Industras total performance per hour.
